.max-h-52 {
    max-height: 13rem
}
.shrink-0 {
    flex-shrink: 0
}
@keyframes fadeIn {
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}
.space-y-1 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.25rem * var(--tw-space-y-reverse))
}
.space-y-2 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
}
.space-y-3 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}
.space-y-5 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.25rem * var(--tw-space-y-reverse))
}
.space-y-6 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
}
.divide-y > :not([hidden]) ~ :not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse))
}
.shadow-\[0_10px_40px_-10px_rgba\(37\2c 99\2c 235\2c 0\.3\)\] {
    --tw-shadow: 0 10px 40px -10px rgba(37,99,235,0.3);
    --tw-shadow-colored: 0 10px 40px -10px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.hover\:bg-lime-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(236 252 203 / var(--tw-bg-opacity, 1))
}
.focus\:bg-lime-50:focus {
    --tw-bg-opacity: 1;
    background-color: rgb(247 254 231 / var(--tw-bg-opacity, 1))
}
@media (min-width: 640px) {
    .sm\:h-12 {
        height: 3rem
    }
}
@media (min-width: 1024px) {
    .lg\:mt-8 {
        margin-top: 2rem
    }
}